.entry-footer {
    display: none;
}

.site-footer {
    color: var(--white);
}

.site-footer a {
    color: var(--white);
    text-decoration: none;
    display: block;
    margin-bottom: var(--spacing-sm);
}

.site-footer-columns {
    padding: var(--spacing-lg) 0;
    display: flex;
    flex-wrap: wrap;
    gap: var(--spacing-lg);
}

.site-footer-columns .col {
    flex-basis: 100%;

    @media (min-width: 960px) {
        flex-basis: calc(50% - calc(var(--spacing-lg) / 2));
    }

    @media (min-width: 1200px) {
        flex-basis: calc(100% / 3 - calc(2 * var(--spacing-lg) / 3));
    }
}

.site-footer-columns .col:first-child {
    padding: var(--spacing-lg) var(--spacing-sm);
    text-align: center;
}

.site-footer-columns .col:first-child p {
    margin: 0;
}

.site-footer-columns .col a img {
    max-width: calc(var(--spacing-xl) * 2.44);
}

.site-footer-columns .col .widget-title {
    font-family: var(--font-header);
    font-size: var(--font-size-h5);
    font-weight: 400;
    margin: 0;
    padding-bottom: calc(var(--spacing-xs)/2);
    margin-bottom: var(--spacing-xs);
    border-bottom: 1px solid var(--whiteTransMid);
}

.site-footer-columns .col .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-left: var(--spacing-xs);
}

.site-footer-columns .col .menu li {
    margin-bottom: var(--spacing-sm);
}

.site-footer-columns .col .menu li a {
    color: var(--white);
    transition: .3s all;
    font-size: var(--font-size-small);
}

.site-info {
    background: var(--colorDarker);
    color: var(--white);
    padding: var(--spacing-sm) 0;
}

.site-info .container {
    display: flex;
    flex-wrap: wrap;
    gap: var(--spacing-sm);
    justify-content: space-between;
}

.site-info a {
    color: var(--white);
    display: inline-block;
}

.site-info-col {
    flex-basis: 100%;
    font-size: var(--font-size-small);
    line-height: var(--font-size-small);
    height: var(--font-size-small);

    @media (min-width: 960px) {
        flex-basis: auto;
    }
}

.site-footer-social {
    padding-top: var(--spacing-md);
    display: flex;
    gap: var(--spacing-sm);
    justify-content: center;
}

.site-footer-social a svg {
    height: var(--font-size-h5);
    width: auto;
}